COVERTAG(1)

NAME
covertag - update audio file image metadata

SYNOPSIS
covertag [OPTIONS] <track 1> [track 2] ...

DESCRIPTION

covertag takes image files and a list of audio files and updates those files with the new artwork.

OPTIONS

-h, --help
    show a list of options and exit

-r, --replace
    this options erases all existing images and replaces them with any specified files

-V, --verbose=VERBOSITY
    The level of output to display. Choose between 'normal', 'quiet' and 'debug'.

IMAGE OPTIONS

--front-cover=FILENAME
    an image file of the album's front cover

--back-cover=FILENAME
    an image file of the album's back cover

--leaflet=FILENAME
    an image file of one of the album's leaflet pages

--media=FILENAME
    an image file of the album's media

--other-image=FILENAME
    an image file related to the album

EXAMPLES

Replace all images in track.mp3 with a PNG file

    covertag -r --front-cover=front.png track.mp3

Add several JPEG images to track.flac

    covertag --front-cover=front.jpg --back-cover=back.jpg --leaflet=page1.jpg --leaflet=page2.jpg --leaflet=page3.jpg track.flac

Remove all cover art from track.wv

    covertag -r track.wv

SEE ALSO
audiotools-config(1), audiotools.cfg(5), cdda2track(1), cddainfo(1), cddaplay(1), coverdump(1), coverview(1), dvda2track(1), dvdainfo(1), track2cdda(1), track2track(1), trackcat(1), trackcmp(1), trackinfo(1), tracklength(1), tracklint(1), trackplay(1), trackrename(1), tracksplit(1), tracktag(1), trackverify(1)

AUTHOR
Brian Langenberger